---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# StoreVariantsListRes

 **StoreVariantsListRes**: `Object`

The list of product variants.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "variants",
    "type": "[PricedVariant](medusa.PricedVariant.mdx)[]",
    "description": "An array of product variant descriptions.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
